VRS7R - Server requirements

  • PHP version 5.3.0+ (vrs7R is not working with PHP 7)
  • MySQL  version 5+ (vrs7R is not working with mysql in strict mode)
  • ionCube Loader
  • GD, СURL, MBString, iсonv libraries

Recommended

  • Apache Web server
  • mod_rewrite
  • .htaccess support

Notes

  • avi/flv/mov to mp4 convert requires Ffmpeg library
  • Analytics module requires OpenSSL library